diff -urNp basemap-1.0.7+dfsg.old/debian/rules basemap-1.0.7+dfsg/debian/rules
--- basemap-1.0.7+dfsg.old/debian/rules	2012-08-10 18:36:52.000000000 -0300
+++ basemap-1.0.7+dfsg/debian/rules	2015-06-27 13:27:18.548667416 -0300
@@ -3,6 +3,11 @@
 PYVERS := $(shell pyversions -s)
 LIB := $$(python -c "from distutils.command.build import build ; from distutils.core import Distribution ; b = build(Distribution()) ; b.finalize_options() ; print b.build_platlib")
 
+LAST_CHANGE = $(shell dpkg-parsechangelog -S Date)
+BUILD_DATE  = $(shell LC_ALL=C date -u "+%B %d, %Y" -d "$(LAST_CHANGE)")
+SPHINXOPTS := -D html_last_updated_fmt=\"$(BUILD_DATE)\"
+SPHINXOPTS += -D today=\"$(BUILD_DATE)\"
+
 %:
 	dh $@ --with sphinxdoc
 
@@ -29,7 +34,7 @@ build-indep:
 	# mpl_toolkits namespace
 	ln -s $$(dirname $$(python -c "import mpl_toolkits.axes_grid1 as p; print p.__file__")) $(CURDIR)/$(LIB)/mpl_toolkits/
 	# build doc only for default python version
-	(export MPLCONFIGDIR=. ; cd doc ; PYTHONPATH=$(CURDIR)/$(LIB) BASEMAPDATA=$(CURDIR)/lib/mpl_toolkits/basemap/data/ python make.py html)
+	(export MPLCONFIGDIR=. ; cd doc ; PYTHONPATH=$(CURDIR)/$(LIB) BASEMAPDATA=$(CURDIR)/lib/mpl_toolkits/basemap/data/ python make.py --sphinxopts="$(SPHINXOPTS)" html)
 	# remove hack
 	rm $(CURDIR)/$(LIB)/mpl_toolkits/axes_grid1
 
